
.RadPanelBar .rpRootGroup, .RadPanelBar .rpRootGroup .rpLink
{
    border: none !important;
    text-decoration: none;
    border-bottom-width: 0px !important;
}



.RadPanelBar .rpOut
{
    border-bottom-width: 0px !important;
}

.RadPanelBar_Default .rpOut
{
    border-color: #ebebeb;
}
.PanelHeader
{
    text-align: center;
}
